<?php

##################################################

# inc-admin_dup-finder.php

##################################################

define( "DTFINDER_HEADER",  "BUSCADOR DE CANCIONES DUPLICADAS" );
define( "DTFINDER_CAPTION_1",  "Por favor configura los campos que te gustaría comparar cuando explores y pulses \"Start Scanning\". Toma nota que esta utilidad está basada en los metadatos extraídos de las etiquetas ID3 de los Canciones que forman parte de la base de datos o que han sido añadidos por administradores y editores. Se recomienda CON ENFASIS que compruebes la validez de las búsquedas de esta utilidad antes de eliminar cualquier archivo musical. " );
define( "DTFINDER_BTN",  "Comenzar la exploración" );
define( "DTFINDER_OPTION_1",  "Comprobar el Album" );
define( "DTFINDER_OPTION_1_HELP",  "Comparar los Títulos de los Albumes de cualquier Canción Encontrada que Pueda Estar Duplicada" );
define( "DTFINDER_OPTION_2",  "Comprobar el Artista" );
define( "DTFINDER_OPTION_2_HELP",  "Comparar los nombres de Artistas de cualquier Canción Encontrada que Pueda Estar Duplicada" );
define( "DTFINDER_OPTION_3",  "Comprobar el Género" );
define( "DTFINDER_OPTION_3_HELP",  "Comparar el Género de cualquier Canción Encontrada que Pueda Estar Duplicada" );
define( "DTFINDER_OPTION_4",  "Comprobar la Duración" );
define( "DTFINDER_OPTION_4_HELP",  "Comparar la duración de cualquier Canción Encontrada que Pueda Estar Duplicada" );
define( "DTFINDER_OPTION_5",  "Comprobar el MD5" );
define( "DTFINDER_OPTION_5_HELP",  "Llevar a cabo una comparación MD5 en la Canción. Aunque esto puede Prevenir Falsos-Positivos, Puede Forzar al Buscador a No Encontrar la misma canción con Diferente Codificación." );
define( "DTFINDER_RESULT_HEADER",  "RESULTADOS DE LA BUSQUEDA Y OPCIONES" );
define( "DTFINDER_OPTION_6",  "Mostrar las rutas" );
define( "DTFINDER_OPTION_6_HELP",  "Mostrar las rutas de los Sistemas de archivos de las Canciones Identificadas" );
define( "DTFINDER_ROWCNT_1",  "Se han encontrado Duplicados" );
define( "DTFINDER_ROWCNT_2",  "para" );
define( "DTFINDER_SELECT",  "Seleccionar Todo" );
define( "DTFINDER_RESET",  "Mostrar Todo" );
define( "DTFINDER_PLAYSEL",  "Tocar la Canción Seleccionada" );
define( "DTFINDER_RANDOMIZE",  "Tocar de forma Aleatoria" );
define( "DTFINDER_BATCH",  "Has seleccionado Descarga" );
define( "DTFINDER_OPTIONS_HEADER",  "Opciones" );
define( "DTFINDER_TRACK_HEADER",  "Título de la Canción" );
define( "DTFINDER_TIME_HEADER",  "Duración" );
define( "DTFINDER_ARTIST_HEADER",  "Artista" );
define( "DTFINDER_ALBUM_HEADER",  "Album" );
define( "DTFINDER_GENRE_HEADER",  "Género" );
define( "DTFINDER_MD5_HEADER",  "MD5" );
define( "DTFINDER_PATH_HEADER",  "Ruta" );
define( "SEARCH_AR_HELP",  "Pulsa Aquí para Ver Todas las Canciones de Este/a Artista" );
define( "SEARCH_AL_HELP",  "Pulsa Aquí para Ver Todas las Canciones de Este Disco" );
define( "SEARCH_GE_HELP",  "Pulsa Aquí para Ver Todos las Canciones de Este Género" );


##################################################

# TRANSLATE THESE STRINGS #

define( "DTFINDER_AR_HELP",  "Pulsa Aquí para Ver Todas las Canciones de Este/a Artista" );
define( "DTFINDER_AL_HELP",  "Pulsa Aquí para Ver Todas las Canciones de Este Disco" );
define( "DTFINDER_GE_HELP",  "Pulsa Aquí para Ver Todas las Canciones de Este Género" );
define( "DTFINDER_CHCK_HELP",  "Pulsa Aquí para Seleccionar esta Canción" );
define( "DTFINDER_PLAY_HELP",  "" );
define( "DTFINDER_PLAY_AR_HELP",  "" );
define( "DTFINDER_PLAY_AL_HELP",  "" );
define( "DTFINDER_PLAY_GE_HELP",  "" );
define( "DTFINDER_INFO_HELP",  "" );
define( "DTFINDER_DLOAD_HELP",  "" );


##################################################

?>
